html {
	font-family: Century Gothic;
}

@media print {
	.hide-print {
		display: none;
	}
}

@-webkit-keyframes rotating {
	from {
		-webkit-transform: rotate(0deg);

	}

	to {
		-webkit-transform: rotate(360deg);		
	}
}

@keyframes rotating {
	from {
		transform: rotate(0deg);

	}

	to {
		transform: rotate(360deg);		
	}
}

.circular {
	animation: rotating 1.5s linear infinite;
	position: relative;
}

.disabled{
	border: none;
	background-color: #cdcdcd;
	pointer-events: none;
	opacity: .7;
}

.box {
	border-radius: 5px;
	box-shadow: 5px #99f999;
	padding: 5px 5px 5px 5px;
}

.fore-color {
	color: #339933 !important;
}

.popup {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.7);
	z-index: 99;
	text-align: center;
	display: none;
	overflow: auto;	
	transition: 1s;	
}

.error-input{
	color: #a94442 !important;
}

input.error-input{
	border-bottom: 2px solid #a94442 !important;
}

input.ok-input{
	border-bottom: 1px solid #4CAF50 !important;
}

li.menu-li {
	display: inline;
}

a.menu-a {
	font-size: 1.2em;
	color: white;
	padding-left: 10px;
	transition: 1s;
}

a.menu-a:hover {
	color: #339933;
	text-decoration: underline;

}

.sect {
	box-shadow: 0px 3px 3px 0px #ddffdd;
	z-index: 2px;
	border-radius: 5px;
	margin-top: 10px;
	padding-bottom: 5px;
}


.btn-login, a.btn-login {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;

	border: 1px solid #339933;
	border-radius: 30px;
	color: #339933;
	background-color: white;
	font-size: 1.2em;
}

.btn-login:hover, a.btn-login:hover{

	color: white;
	background-color: #339933;
}

.btn-apply, a.btn-apply {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;

	border: 1px solid #339933;
	border-radius: 30px;
	color: white !important;
	background-color: #339933 !important;
	font-size: 1.2em;
}

.btn-apply:hover, a.btn-apply:hover{

	color: #339933 !important;
	background-color: white !important;
}

.btn-cancel, a.btn-cancel {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;

	border: 1px solid #ef5350;
	border-radius: 30px;
	color: white;
	background-color: #ef5350;
}

.btn-cancel:hover, a.btn-cancel:hover{

	color: #ef5350;
	background-color: white;
}

.dpic{
	border: 2px solid #339933;
	border-radius:10px;	

}

.back-color {
	background-color: #339933 !important;
}

.top-pane-header {
	color: green;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin-top: -2px;
	margin-bottom: -6px;
	margin-right: -1px;
	margin-left: -1px;
	padding-bottom: 10px;
	padding-top: 10px; 
	font-size: 1.1em;
	font-weight: bold;
	line-height: 20px;
}



.popup-header {
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	background-color: white;
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #dddddd;
	
}

.popup-body {

	background-color: #eeeeee;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 5px;
	padding-right: 5px;
}


.popup-footer {
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	background-color: white;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #dddddd;
	padding-left: 10px;
	padding-right: 10px;
	
}

	
.red-border{
	border-color: red !important;
}
div.dpic{
	cursor: pointer;
}
		   
.input-field input[type=text]:focus + label, .input-field input[type=password]:focus + label, .input-field input[type=number]:focus + label, .input-field input[type=email]:focus + label {
    color: green !important;
}
/* label underline focus color */
.input-field input[type=text]:focus, .input-field input[type=password]:focus , .input-field input[type=number]:focus, .input-field input[type=email]:focus {
    border-bottom: 1px solid green !important;
    box-shadow: 0 1px 0 0 #000;
}
